clang-tools 8.0.0

Classes | Namespaces
BitcodeReader.h File Reference
`#include "BitcodeWriter.h"`
`#include "Representation.h"`
`#include "clang/AST/AST.h"`
`#include "llvm/ADT/Optional.h"`
`#include "llvm/ADT/SmallVector.h"`
`#include "llvm/Bitcode/BitstreamReader.h"`
`#include "llvm/Support/Error.h"`
Include dependency graph for BitcodeReader.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::doc::ClangDocBitcodeReader

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::doc